# Uses of Interface
com.usatiuk.dhfs.syncmap.DtoMapper

Packages that use DtoMapper
Package
Description
com.usatiuk.dhfs.syncmap
com.usatiuk.dhfsfs.objects

## Uses of DtoMapper in com.usatiuk.dhfs.syncmap

Constructor parameters in com.usatiuk.dhfs.syncmap with type arguments of type DtoMapper
Modifier
Constructor
Description
``
`DtoMapperService(jakarta.enterprise.inject.Instance<DtoMapper<?,?>> dtoMappers)`

## Uses of DtoMapper in com.usatiuk.dhfsfs.objects

Classes in com.usatiuk.dhfsfs.objects that implement DtoMapper
Modifier and Type
Class
Description
`class`
`FileDtoMapper`
Maps a `File` object to a `FileDto` object and vice versa.